Bug 111695 - Need channels for the RHAPS 3 beta
Need channels for the RHAPS 3 beta
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris MacLeod
Fanny Augustin
:
Depends On:
Blocks: 82114
  Show dependency treegraph
 
Reported: 2003-12-08 16:47 EST by Tim Powers
Modified: 2007-04-18 13:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-06 16:32:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated channels spreadsheet (6.00 KB, application/x-macbinary)
2003-12-17 15:40 EST, Debbie McGrath
no flags Details

  None (edit)
Description Tim Powers 2003-12-08 16:47:37 EST
The current tree is RHEL3-RHAPS-re1208.1 for i386, ia64, ppc, and x86_64.
Comment 1 Chris MacLeod 2003-12-08 16:51:25 EST
Channels are as follows:
rhel-3-as-i386-rhaps-beta
rhel-3-es-i386-rhaps-beta
rhel-3-ws-i386-rhaps-beta
rhel-3-as-ia64-rhaps-beta
rhel-3-es-ia64-rhaps-beta
rhel-3-ws-ia64-rhaps-beta
rhel-3-as-x86_64-rhaps-beta
rhel-3-es-x86_64-rhaps-beta
rhel-3-ws-x86_64-rhaps-beta
rhel-3-as-ppc-rhaps-beta

They will be assigned to the corrisponding parent channel.
ie rhel-3-as-i386-rhaps-beta -> rhel-3-as-1386 (not the real channel
label for rhel 3 AS but you get the idea)

Comment 2 Chris MacLeod 2003-12-09 16:43:51 EST
Channels, packages and isos are in QA.  currently to see these
channels you will need channel family entitlements to the appropiate
channels (see previous comment channels families match channel labels)
but pjones will need to map the product entitlements to the appropiate
products so things show up as normal.
Comment 3 Debbie McGrath 2003-12-17 15:40:09 EST
Created attachment 96595 [details]
Updated channels spreadsheet

Note You need to log in before you can comment on or make changes to this bug.